body {
	overflow-x: hidden;
}

#mojoHeaderNav {
    font-size: 0;
    left: 0;
    height: 44px;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    z-index: 0;
	bottom: -44px;
	top: unset;
	background: rgb(51,63,120);
	width: 100%;
}


#mojoHeaderNavList.tabList {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    display: flex;
	width: 600px;
}

.tabList li {
    margin: 0;
    padding: 0;
}

.tabList a.selected {
    background: rgba(255, 255, 255, 0.2);
}

#socializeMenu li:nth-of-type(3),
#featuresMenu li:last-of-type {
	display: none;
}

#featuresMenu {
    left: 20px;
    transform-origin: top left;
    width: 160px;
}

#mojoHeaderNavList.tabList a, #mojoHeaderNavList.tabList label {
    border-radius: 5px;
    color: rgb(255 255 255);
    display: block;
    font: 15px/25px futura-pt, sans-serif;
    padding: 0 14px;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
	margin: 10px 0 0;
}

#main.content {
	padding: 55px 10px;
}

#feature {
	padding: 15px 25px;
}

@media screen and (max-width: 868px) { 
	#mojoHeaderNav {
		left: inherit;
		margin: 0;
		right: 0;
	}
	
	.article {
		padding: 15px 20px;
	}
}

@media screen and (max-width: 720px) { 
	#mojoHeaderNav ul:not(.tabListDropdownMenu) > li:last-of-type {
		display: unset;
	}
}

@media screen and (max-width: 630px) {
	#mojoHeaderNavList.tabList {
		width: 340px;
	}

	#mojoHeaderNavList.tabList>li:nth-of-type(n+4) {
		display: none;
	}
	
	#socializeMenu li:nth-of-type(3),
	#featuresMenu li:last-of-type {
		display: inline-block;
	}

	.tabList a.selected {
		border-radius: 5px;
	}
	
	#featuresMenu[aria-hidden="false"] {
		left: -78px;
	}
}

@media screen and (max-width: 350px) {
	#mojoHeaderNavList.tabList {
		width: 250px;
	}

	#patreonList {
		display: none !important;
	}
}